uuid:
  -
    value: f410a05c-2423-48ad-a0a9-2d3f66ccf10e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:45:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: 2560x1440-davys-grey-solid-color-background.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2560
    height: 1440
    target_type: file
    target_uuid: 4b8166bb-dec1-4282-8efb-0bf31127b8cf
created:
  -
    value: '2019-11-01T10:45:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:45:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2560
    height: 1440
    target_type: file
    target_uuid: 4b8166bb-dec1-4282-8efb-0bf31127b8cf
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.4b8166bb-dec1-4282-8efb-0bf31127b8cf
      - file.file.4b8166bb-dec1-4282-8efb-0bf31127b8cf
